# DO NOT DELETE: Beginning of Haskell dependencies
libraries/transformers/dist-boot/build/Data/Functor/Product.o libraries/transformers/dist-boot/build/Data/Functor/Product._o : libraries/transformers/Data/Functor/Product.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Data/Functor/Product.hi libraries/transformers/dist-boot/build/Data/Functor/Product._hi  : %hi: %o  libraries/transformers/Data/Functor/Product.hs))
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Data/Functor/Product.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Data/Functor/Product._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Data/Functor/Compose.o libraries/transformers/dist-boot/build/Data/Functor/Compose._o : libraries/transformers/Data/Functor/Compose.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Data/Functor/Compose.hi libraries/transformers/dist-boot/build/Data/Functor/Compose._hi  : %hi: %o  libraries/transformers/Data/Functor/Compose.hs))
libraries/transformers/dist-boot/build/Data/Functor/Compose.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Data/Functor/Compose._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Compose.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Data/Functor/Compose._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Data/Functor/Compose.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Data/Functor/Compose._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Data/Functor/Compose.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Data/Functor/Compose._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o libraries/transformers/dist-boot/build/Data/Functor/Identity._o : libraries/transformers/Data/Functor/Identity.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Data/Functor/Identity.hi libraries/transformers/dist-boot/build/Data/Functor/Identity._hi  : %hi: %o  libraries/transformers/Data/Functor/Identity.hs))
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Data/Functor/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Data/Functor/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._o : libraries/transformers/Control/Monad/Trans/Class.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Class.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/IO/Class.o libraries/transformers/dist-boot/build/Control/Monad/IO/Class._o : libraries/transformers/Control/Monad/IO/Class.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi  : %hi: %o  libraries/transformers/Control/Monad/IO/Class.hs))
libraries/transformers/dist-boot/build/Control/Monad/IO/Class.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/IO/Class._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/IO/Class.o : /usr/lib/ghc/base-4.5.0.0/System/IO.hi
libraries/transformers/dist-boot/build/Control/Monad/IO/Class._o : /usr/lib/ghc/base-4.5.0.0/System/IO._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : libraries/transformers/Control/Monad/Trans/Cont.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Cont.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Cont._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : libraries/transformers/Control/Monad/Trans/Error.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Error.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/System/IO/Error.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/System/IO/Error._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Instances.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Instances._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Control/Exception.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Control/Exception._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Error._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : libraries/transformers/Control/Monad/Trans/Identity.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Identity.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Identity._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : libraries/transformers/Control/Monad/Trans/List.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/List.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/List._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/List.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/List._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : libraries/transformers/Control/Monad/Trans/Maybe.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Maybe.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Maybe._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : libraries/transformers/Control/Monad/Trans/Reader.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Reader.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Instances.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Instances._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Reader._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : libraries/transformers/Control/Monad/Trans/RWS/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS/Lazy.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS.o libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS._o : libraries/transformers/Control/Monad/Trans/RWS.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Lazy._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : libraries/transformers/Control/Monad/Trans/RWS/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS/Strict.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/RWS/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : libraries/transformers/Control/Monad/Trans/State/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State/Lazy.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State.o libraries/transformers/dist-boot/build/Control/Monad/Trans/State._o : libraries/transformers/Control/Monad/Trans/State.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/State.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/State._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/State.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Lazy._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : libraries/transformers/Control/Monad/Trans/State/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State/Strict.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/State/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : libraries/transformers/Control/Monad/Trans/Writer/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer/Lazy.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer._o : libraries/transformers/Control/Monad/Trans/Writer.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Lazy._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : libraries/transformers/Control/Monad/Trans/Writer/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.hi libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer/Strict.hs))
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad/Fix._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/dist-boot/build/Data/Functor/Identity.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : libraries/transformers/dist-boot/build/Data/Functor/Identity._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/Trans/Class._hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-boot/build/Control/Monad/Trans/Writer/Strict._o : libraries/transformers/dist-boot/build/Control/Monad/IO/Class._hi
libraries/transformers/dist-boot/build/Data/Functor/Constant.o libraries/transformers/dist-boot/build/Data/Functor/Constant._o : libraries/transformers/Data/Functor/Constant.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Data/Functor/Constant.hi libraries/transformers/dist-boot/build/Data/Functor/Constant._hi  : %hi: %o  libraries/transformers/Data/Functor/Constant.hs))
libraries/transformers/dist-boot/build/Data/Functor/Constant.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Data/Functor/Constant._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Constant.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Data/Functor/Constant._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Data/Functor/Constant.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Data/Functor/Constant._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Data/Functor/Constant.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Data/Functor/Constant._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Data/Functor/Constant.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Data/Functor/Constant._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : libraries/transformers/Control/Applicative/Lift.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Applicative/Lift.hi libraries/transformers/dist-boot/build/Control/Applicative/Lift._hi  : %hi: %o  libraries/transformers/Control/Applicative/Lift.hs))
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : libraries/transformers/dist-boot/build/Data/Functor/Constant.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : libraries/transformers/dist-boot/build/Data/Functor/Constant._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Applicative/Lift._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards.o libraries/transformers/dist-boot/build/Control/Applicative/Backwards._o : libraries/transformers/Control/Applicative/Backwards.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Control/Applicative/Backwards.hi libraries/transformers/dist-boot/build/Control/Applicative/Backwards._hi  : %hi: %o  libraries/transformers/Control/Applicative/Backwards.hs))
libraries/transformers/dist-boot/build/Control/Applicative/Backwards.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Control/Applicative/Backwards._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : libraries/transformers/Data/Functor/Reverse.hs
$(eval $(call hi-rule,libraries/transformers/dist-boot/build/Data/Functor/Reverse.hi libraries/transformers/dist-boot/build/Data/Functor/Reverse._hi  : %hi: %o  libraries/transformers/Data/Functor/Reverse.hs))
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : /usr/lib/ghc/base-4.5.0.0/Data/Traversable._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : /usr/lib/ghc/base-4.5.0.0/Data/Foldable._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse.o : libraries/transformers/dist-boot/build/Control/Applicative/Backwards.hi
libraries/transformers/dist-boot/build/Data/Functor/Reverse._o : libraries/transformers/dist-boot/build/Control/Applicative/Backwards._hi
# DO NOT DELETE: End of Haskell dependencies
libraries/transformers_dist-boot_depfile_haskell_EXISTS = YES
